# Generated by Django 2.2.3 on 2019-08-28 15:21

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0009_postsharestatus_social'),
    ]

    operations = [
        migrations.AlterField(
            model_name='postsharestatus',
            name='post',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='statuses', to='cs.Post'),
        ),
    ]
